package hw1;

public class HistoryData {
    public static String [][] Data (){
        return new String[][]{
                {"476", "Падіння Західної Римської імперії"},
                {"200", "Закриття Чорнобильської атомної електростанції (ЧАЕС)"},
                {"486", "Створення держави франків"},
                {"493", "Виникнення держави остготів в Італії"},
                {"630", "Створення Арабської держави"},
                {"751", "Затвердження династії династії Каролінгів у франків"},
                {"988", "Початок запровадження князем Володимиром християнства як державної релігії Київської Русі"},
                {"1204", "Захоплення хрестоносцями Константинополя"},
                {"1215", "Підписання англійським королем Великої хартії вольностей"},
                {"1265", "Перший парламент в Англії"},
                {"1302", "Перші Генеральні штати у Франції"},
                {"1337", "Початок Столітньої війни"},
                {"1358", "Жакерія"},
                {"1368", "Звільнення Китаю від влади монголів"},
                {"1381", "Повстання Уота Тайлера"},
                {"1389", "Битва на Косовому полі"},
                {"1402", "Розгром турків-османів Тимуром"},
                {"1445", "Винахід друкарства І. Гуттенбергом"},
                {"1449", "Утворення Кримського ханства"},
                {"1453", "Загибель Візантійської імперії"},
                {"1492", "Завершення Реконкісти"},
                {"1492", "Відкриття Нового Світу Х. Колумбом"},
                {"1517", "Початок Реформації"},
                {"1526", "Заснування імперії Великих Моголів в Індії"},
                {"1534", "Початок Реформації в Англії"},
                {"1555", "Аугсбурзький релігійний світ"},
                {"1569", "Створення Речі Посполитої"},
                {"1572", "Варфоломіївська ніч"},
                {"1573", "Іван Федоров у Львові відкрив першу друкарню в Україні"},
                {"1588", "Розгром іспанської Непереможної армади"},
                {"1621", "Хотинська битва"},
                {"1644", "Завоювання Китаю маньчжурами"},
                {"1660", "Реставрація династії Стюартів в Англії"},
                {"1688", "Славна революція в Англії"},
                {"1773", "Бостонське чаювання"},
                {"1776", "Декларація незалежності США"},
                {"1787", "Ухвалення конституції США"},
                {"1789", "Прийняття Декларації прав людини та громадянина у Франції"},
                {"1791", "Набуття чинності Білля про права в США"},
                {"1823", "Прийняття доктрини Монро США"},
                {"1830", "Липнева революція у Франції"},
                {"1864", "Створення Міжнародного товариства робітників (I Інтернаціонал)"},
                {"1866", "Австро-пруська війна"},
                {"1867", "Перетворення Австрійської імперії на двоєдину монархію Австро-Угорщину"},
                {"1868", "Революція Мейдзі в Японії"},
                {"1870", "Об'єднання Італії"},
                {"1871", "Створення Німецької імперії"},
                {"1882", "Створення Потрійного союзу Німеччини, Австро-Угорщини та Італії"},
                {"1885", "Заснування Індійського національного конгресу"},
                {"1889", "Створення II Інтернаціоналу"},
                {"1913", "Друга Балканська війна"},
                {"1914", "Сараєвський інцидент. Вбивство спадкоємця автро-угорського престолу"},
                {"1919", "Заснування Ліги Націй"},
                {"1919", "Проголошення Акта злуки УНР і ЗУНР"},
                {"1921", "Вашингтонська конференція"},
                {"1922", "Прихід фашистів до влади в Італії"},
                {"1922", "Створення СРСР."},
                {"1924", "План Дауеса"},
                {"1925", "Локарнські договори (Рейнський гарантійний акт)"},
                {"1929", "Прийняття плану Юнга про репарації"},
                {"1933", "Призначення Гітлера канцлером у Німеччині"},
                {"1933", "Початок 'нового курсу' Ф. Рузвельта у США"},
                {"1936", "Захоплення Італією Ефіопії (Абісінії)"},
                {"1936", "Окупація Німеччиною Рейнської демілітаризованої зірки"},
                {"1937", "Вторгнення Японії до Центрального Китаю"},
                {"1937", "Приєднання Італії до антикомінтернівського пакту"},
                {"1938", "Захоплення Німеччиною Австрії (аншлюс)"},
                {"1938", "Мюнхенська угода"},
                {"1939", "Початок Другої світової війни"},
                {"1939", "Захоплення Німеччиною Чехословаччини"},
                {"1939", "Підписання радянсько-німецьких договорів"},
                {"1941", "Пакт про ненапад між СРСР та Японією"},
                {"1941", "Японська атака на Перл-Харбор і вступ у війну США"},
                {"1942", "Створення УПА."},
                {"1943", "Капітуляція Італії"},
                {"1943", "Тегеранська конференція лідерів провідних країн антигітлерівської коаліції"},
                {"1944", "Висадження англо-американських військ у Нормандії"},
                {"1945", "Кримська (Ялтинська) конференція лідерів провідних країн антигітлерівської коаліції"},
                {"1945", "Берлінська (Потсдамська) конференція лідерів провідних країн антигітлерівської коаліції"},
                {"1945", "Атомне бомбардування США Хіросіми та Нагасакі"},
                {"1947", "Доктрина Трумена. План Маршалла"},
                {"1947", "Операція 'Вісла'."},
                {"1949", "Створення НАТО"},
                {"1949", "Проголошення КНР"},
                {"1957", "Римський договір про створення Спільного ринку (ЄЕС)"},
                {"1959", "Перемога революції на Кубі"},
                {"1960", "Рік Африки"},
                {"1961", "Зведення Берлінського муру"},
                {"1962", "Арибська криза"},
                {"1968", "Празька весна"},
                {"1975", "Підписання заключного акта НБСЄ"},
                {"1990", "Об'єднання Німеччини"},
                {"1991", "Підписання Маастрихтських угод про Євросоюз"},
                {"1993", "Розпад Чехословаччини на Чехію та Словаччину"},
                {"2000", "Кольорова революція в Югославії"},
                {"2001", "Вихід США із договору ПРО"},
                {"2001", "Початок війни проти світового тероризму"},
                {"2002", "Введення єдиної валюти (євро) у Європейському союзі"},
                {"2004", "Початок «Помаранчевої революції»"},
                {"2008", "Перший саміт Хворої двадцятки"},
                {"2008", "Вторгнення коаліційних сил до Іраку: Іракська війна"}

        };
    }
}
